1 Reply Latest reply on Dec 23, 2014 2:19 PM by dsbalcau

    STM-5.7.2-hotfix1 is not installing on 5.7.2 version

    tripyre

      I have run the batch script and it shutdown the services and looks like it ran the updates, but no agents will upgrade and the version in the About section still shows 5.7.2 with a date of Nov. 3, 2014.